/* Table of Contents
––––––––––––––––––––––––––––––––––––––––––––––
- General Content
- Typography
- navbar section
- icon_row section
- successful recipe section
- urban renewal section
- about us section
- contact us section
- Images & Media
- Footer
- Whatsapp icon
- Media Queries
–––––––––––––––––––––––––––––––––––––––––––––– */
/* General Content
–––––––––––––––––––––––––––––––––––––––––––––– */
.main {
  padding-top: 3%;
}
/* .row {
  padding: 2% 0 0 0;
} */
.dark {
  background-color: #242424;
  color: white;
}
.white {
  background-color: #ffffff;
}
.lightGray {
  background-color: #eaeaea;
}

html {
  scroll-behavior: smooth;

  height: 100%;
}
p {
  padding: 5px 10%;
}
/* Typography
–––––––––––––––––––––––––––––––––––––––––––––– */
body {
  font-family: "Varela Round", sans-serif;
  font-size: 1.5em;
  font-weight: lighter;
  color: #000;
}
h2 {
  font-size: 3em;
  /* margin: 0.67em; */
}
h2.bio {
  color: #3f7f7c;
}
p.bio {
  color: #fff;
}
a {
  color: white;
  text-decoration: none; /* no underline */
}
a:hover {
  color: white;
  text-decoration: none; /* no underline */
}
.contentSection {
  text-align: center;
  direction: rtl;
}
mark {
  background-color: #fdac53; /* Marigold */
}
::selection {
  background: #fdac53; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #fdac53; /* Gecko Browsers */
}

/*--------------- navbar  section ----------------*/
.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 999;
}
.navbar {
  font-size: 1.1em;
  font-weight: lighter;
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  background-color: #242424;
  color: white;
}

.navbar img {
  position: absolute;
  margin: 10px 10px;
  padding-left: 20px;
}
.navbar-links {
  height: 100%;
  margin: 0 auto;
}

.navbar-links ul {
  display: flex;
  margin: 0;
  padding: 0;
  direction: rtl;
}

.navbar-links li {
  list-style: none;
}

.navbar-links li a {
  display: block;
  text-decoration: none;
  color: white;
  padding: 1rem;
}

.navbar-links li:hover {
  background-color: #555;
}

.toggle-button {
  position: absolute;
  top: 0.75rem;
  right: 1rem;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 30px;
  height: 21px;
}

.toggle-button .bar {
  height: 3px;
  width: 100%;
  background-color: white;
  border-radius: 10px;
  border: 1px solid black;
}

@media (max-width: 800px) {
  .navbar {
    flex-direction: column;
    align-items: flex-start;
  }

  .toggle-button {
    display: flex;
  }

  .navbar-links {
    display: none;
    width: 100%;
  }

  .navbar-links ul {
    width: 100%;
    flex-direction: column;
  }

  .navbar-links ul li {
    text-align: center;
  }

  .navbar-links ul li a {
    padding: 0.5rem 1rem;
  }

  .navbar-links.active {
    display: flex;
  }
}
/* icon_row section
–––––––––––––––––––––––––––––––––––––––––––––– */
figure {
  display: inline-block;
  padding: 0;
  margin: 0 1%;
}
figcaption {
  font-size: small;
}
.showOnMobile {
  display: none;
}
.icon_row {
  font-size: 72px;
  font-weight: 100;
  color: white;
  text-align: center;
}
/* successful recipe section
–––––––––––––––––––––––––––––––––––––––––––––– */

.vertical_line {
  height: 100px;
  padding-bottom: 50px;
}
.number {
  font-size: 5rem;
  font-weight: 700;
  margin-left: 5px;
}
.text {
  text-align: right;
  direction: rtl;
}
.grid-container {
  margin: 5px 0px;
  display: grid;
  direction: ltr;
  grid-template-columns: 1.6fr 0.2fr;
  grid-template-rows: 0.5fr 1fr 1fr 0.5fr;
  gap: 10px 0px;
  grid-template-areas:
    "textone one"
    "texttwo two"
    "textthree three"
    "textfour four";
}

.one {
  grid-area: one;
}

.two {
  grid-area: two;
}

.three {
  grid-area: three;
}

.four {
  grid-area: four;
}

.textone {
  grid-area: textone;
  padding-top: 15px;
}

.texttwo {
  grid-area: texttwo;
}

.textthree {
  grid-area: textthree;
}

.textfour {
  grid-area: textfour;
}

/* urban renewal section
–––––––––––––––––––––––––––––––––––––––––––––– */
.urbanRenewals {
  padding: 0 10%;
  line-height: 2;
}
.urbanRenewals h3 {
  padding-top: 15px;
  margin-bottom: 0px;
}

/* about us section
–––––––––––––––––––––––––––––––––––––––––––––– */
.aboutUs p {
  padding: 0 20%;
}

/* contact us section
–––––––––––––––––––––––––––––––––––––––––––––– */
#contactUsId input[type="text"] {
  margin: 20px 10px;
  width: 300px;
  height: 30px;
  color: black;
}
#contactUsId button[type="submit"] {
  width: 300px;
  height: 30px;
  background-color: #eaeaea;
  font-family: "Varela Round", sans-serif;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 16px;
  color: black;
  border: 0;
}
#contactUsId button[type="submit"]:hover {
  background: #fdac53; /* Marigold */
}
hr {
  margin: 0;
}

/* Images & Media
–––––––––––––––––––––––––––––––––––––––––––––– */
img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
  /* margin-bottom: 0; */
  display: inline-block;
}
img.icon {
  width: 50px !important;
}
img.avatarImg {
  border-radius: 400px;
  border: 5px solid #fff;
}
img:hover {
  opacity: 0.8;
}
.bigImage {
  border-radius: 50%;
  border: 5px solid #fff;
}
.video-responsive {
  position: relative;
  height: 90vh;
  overflow: hidden;
  border-radius: 1%;
  width: 100%;
}
.video-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

/* Footer
–––––––––––––––––––––––––––––––––––––––––––––– */
ul.social {
  display: block;
  margin: 5% 0;
  list-style-type: none;
  text-align: center;
}
ul.social li {
  font-size: 1.5em;
  display: inline;
  padding: 0 2%;
}
span {
  font-size: 1.5em;
}
span.facebook a:hover {
  color: rgb(59, 89, 152);
}
span.twitter a:hover {
  color: rgb(0, 172, 237);
}
span.instagram a:hover {
  color: rgb(81, 127, 237);
}
span.youtube a:hover {
  color: rgb(187, 0, 0);
}
span.flickr a:hover {
  color: rgb(255, 0, 132);
}
span.linkedin a:hover {
  color: rgb(0, 123, 182);
}
span.whatsapp a:hover {
  color: rgb(37, 211, 102);
}
.footer {
  direction: rtl;
}
.footerContent {
  text-align: center;
  color: #faebd7;
  font-size: 1em;
  list-style-type: none;
}
.footer a:hover {
  color: #dda520;
  text-decoration: none; /* no underline */
}
#year {
  color: #faebd7;
  font-size: 1em;
}
/* Whatsapp icon
–––––––––––––––––––––––––––––––––––––––––––––– */
.right-float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.whatsapp-float {
  margin-top: 16px;
}
.left-float {
  display: none;
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  left: 40px;
  background-color: #166ada;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}
.phone-float {
  margin-top: 16px;
}

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––– */
@media (max-width: 850px) {
  .showOnMobile {
    display: inline-block;
  }
  .showOnDesktop {
    display: none;
  }
  .logo {
    display: none;
  }
  .number {
    margin-left: 10px;
    padding-top: 10px;
  }
  .left-float {
    display: block;
  }
}
